KLA12137
Multiple vulnerabilities in Microsoft Exchange Server

Updated: 04/22/2021
Detect date
?
04/13/2021
Severity
?
Critical
Description

Remote code execution vulnerabilities were found in Microsoft Exchange Server. Malicious users can exploit this vulnerability to execute arbitrary code.

Affected products

Microsoft Exchange Server 2013 Cumulative Update 23
Microsoft Exchange Server 2016 Cumulative Update 20
Microsoft Exchange Server 2019 Cumulative Update 9
Microsoft Exchange Server 2016 Cumulative Update 19
Microsoft Exchange Server 2019 Cumulative Update 8

Solution

Install necessary updates from the KB section, that are listed in your Windows Update (Windows Update usually can be accessed from the Control Panel)

Original advisories

CVE-2021-28480
CVE-2021-28482
CVE-2021-28483
CVE-2021-28481

Impacts
?
ACE 
[?]
Related products
Microsoft Exchange Server
CVE-IDS
?
CVE-2021-2848010.0Critical
CVE-2021-284829.0Critical
CVE-2021-284837.7Critical
CVE-2021-2848110.0Critical
KB list

5001779

Find out the statistics of the vulnerabilities spreading in your region